{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh , wc , phòng nghỉ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Xương 1 ( đầu ngoài)",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Xưởng 1( đầu trong)",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Xưởng sơn",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Showroom, văn phòng tầng 2, HT lễ tân",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "WC tầng 1,2 + khu vực chờ + khu làm việc nhân viên tầng 1",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Quét ngoại cảnh khu vực phía trước"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau đá đen khu vực phiá trước"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Quét ,lau sàn khu vực giao xe"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét ,lau sàn khu vực dịch vụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét ,lau sàn khu vực phụ kiện"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Làm sạch wc phía ngoài( gương, bồn rửa tay , tiểu nam , bồn cầu ,sàn …)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét ngoại cảnh khu vực phía sau toà nhà -> lối vào xưởng tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "9h00-9h50",
                    "Nội dung công việc": "Quét  lau hành lang ,cầu thang ,khu vực nhà thay đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch sàn phòng nghỉ nhân viên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch nhà tắm nhân viên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch wc cạnh phòng nghỉ ( gương, bồn rửa tay, tiểu nam,bồn cầu,sàn …)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "9h50-10h30",
                    "Nội dung công việc": "Hỗ trợ xưởng sơn"
                },
                {
                    "Thời gian": "10h30-12h00",
                    "Nội dung công việc": "Trực phát sinh ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc phía ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa làm theo yêu cầu của KH từ 12h00 ( Nếu mùa đông nghỉ trưa 1 tiếng thì chiều sẽ về 16h00, mùa hè nghỉ trưa 1.5 tiếng chiều sẽ về 16h30)"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Quét  ngoại cảnh sân trước ,sau"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh phòng nghỉ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh wc cạnh phòng nghỉ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau vết bẩn phát sinh khu vực sàn dịch vụ, sàn giao xe"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc phía ngoài"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Hỗ trợ xưởng sơn"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Trực phát sinh ngoại cảnh."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh wc phía ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác , vận chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bụi các thiết bị, bảng biển, cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh vết bẩn tường thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh bậc đá ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh tường nhà tắm"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh  cọ thùng rác .   Quét màng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc, thang bộ"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00- 8h30",
                    "Nội dung công việc": "Lau bàn ghế phòng chờ, phòng dịch vụ, Showroom"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ướt sàn  hành lang xuống xưởng tầng 1"
                },
                {
                    "Thời gian": "8h30- 9h00",
                    "Nội dung công việc": "Quét rác nổi sàn xưởng, khu vực góc khuất"
                },
                {
                    "Thời gian": "9h00-12h00",
                    "Nội dung công việc": "Lau ướt  sàn xưởng, lau vết dầu mỡ, chà gạt nước"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa làm theo yêu cầu của KH từ 12h00 ( Nếu mùa đông nghỉ trưa 1 tiếng thì chiều sẽ về 16h00, mùa hè nghỉ trưa 1.5 tiếng chiều sẽ về 16h30)"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực phát sinh  xưởng đầu ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn xưởng , xử lý các vết vết dầu mỡ, chà gạt nước"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Trực phát sinh sàn xưởng đầu ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bụi các thiết bị, bảng biển, cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh chân tường, góc mép xưởng,ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh chân tường góc mép xưởng,ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa, gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cọ thùng rác. Quét màng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS xưởng"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Quét  rác nổi sàn đường đi xưởng tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau ướt sàn đường đi xưởng tầng 1"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Làm sạch WC xưởng tầng1(gương,bồn rửa tay,bồn cầu ,tiểu nam,sàn…)"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Quét rác nổi, lau ướt sàn  xưởng đầu trong"
                },
                {
                    "Thời gian": "10h00-10h15",
                    "Nội dung công việc": "Trực wc xưởng tầng 1"
                },
                {
                    "Thời gian": "10h15-12h00",
                    "Nội dung công việc": "Quét ,xử lý ps sàn xưởng, vết dầu mỡ, chà gạt nước"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc xưởng tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa làm theo yêu cầu của KH từ 12h00 ( Nếu mùa đông nghỉ trưa 1 tiếng thì chiều sẽ về 16h00, mùa hè nghỉ trưa 1.5 tiếng chiều sẽ về 16h30)"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực phát sinh  xưởng đầu trong"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc xưởng tầng 1"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Quét xử lý ps sàn xưởng, vết dầu mỡ, chà gạt nước"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-17h00",
                    "Nội dung công việc": "Tua trực sàn xưởng đầu trong"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc xưởng tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bụi các thiết bị, bảng biển, cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh chân tường góc mép xưởng,ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh chân tường góc mép xưởng,ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa, gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cọ thùng rác. Quét màng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS xưởng,wc"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Quét toàn bộ xưởng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  wc tầng 3( gương,bồn rửa tay, bồn cầu, tiểu nam ,sàn…)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "8h30-10h30",
                    "Nội dung công việc": "Lau ướt sàn xưởng tầng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc tầng 3"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Làm phòng xưởng sơn"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Quét xử lý ps sàn xưởng, vết dầu mỡ, chà gạt nước"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh wc tầng 3"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa làm theo yêu cầu của KH từ 12h00 ( Nếu mùa đông nghỉ trưa 1 tiếng thì chiều sẽ về 16h00, mùa hè nghỉ trưa 1.5 tiếng chiều sẽ về 16h30)"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực phát sinh  xưởng tầng3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc tầng 3"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Lau và xử lý ps sàn xưởng, vết dầu mỡ, chà gạt nước"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Tua trực sàn xưởng tầng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực wc tầng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau bụi các thiết bị, bảng biển, cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh chân tường góc mép xưởng,ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh chân tường góc mép xưởng,ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau cửa, gạt kính"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cọ thùng rác. Quét màng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS xưởng, wc"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "7h30- 8h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 2"
                },
                {
                    "Thời gian": "8h00-8h45",
                    "Nội dung công việc": "Đẩy khô sàn showroom"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau các thiết bị trưng bầy"
                },
                {
                    "Thời gian": "8h45-9h30",
                    "Nội dung công việc": "Lau vết tay các xe, phủi bụi xe"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Hỗ trợ KH khi cần"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Đi kiểm tra các vị trí"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực p họp, showroom, khu vực văn phòng"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Trực thay lễ tân  : pha trà nước cho khách"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Đẩy khô sàn showroom"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực thang bộ tầng 2->1"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đi kiểm tra các vị trí"
                },
                {
                    "Thời gian": "14h30-16h00",
                    "Nội dung công việc": "Làm phòng họp , phòng lãnh đạo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm văn phòng tầng 2"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Làm sạch wc tầng 1(gương,bồn rửa tay , bồn cầu , tiểu nam ,sàn …)"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Lau ướt sàn khu vực khách chờ + khu nhân viên tầng 1"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Làm sạch wc tầng 2(gương,bồn rửa tay , bồn cầu , tiểu nam ,sàn …)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét,lau ướt  thang bộ tầng 2->1"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Lau ướt sàn Showroom"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Trực wc tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau sàn hành lang lối xuống xưởng tầng 1"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Trực wc tầng 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét ,lau ướt thang bộ tầng 4->2"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Trực phát sinh sàn khu vực chờ, phòng dịch vụ, cửa kính hành lang"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1,2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực phát sinh khu vực chờ, khu nhân viên, hành lang"
                },
                {
                    "Thời gian": "12h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa làm theo yêu cầu của KH từ 12h00 ( Nếu mùa đông nghỉ trưa 1 tiếng thì chiều sẽ về 16h00, mùa hè nghỉ trưa 1.5 tiếng chiều sẽ về 16h30)"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực wc   WC tầng 1,2"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Trực khu khách chờ, khu vực hành lang, khu nhân viên tầng 1"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1,2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực ps khu khách chờ, khu vực hành lang, khu nhân viên tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau ghế chờ,  lau thiết bị bảng biển, ổ điện,bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa, gạt kính tầng 2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa, gạt kính tầng 1"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn tường, góc mép chân tường"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh cọ thùng rác. Quét màng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc , thang bộ"
                }
            ]
        }
    }
}